/**
 * Stores a property parameter without any type check
 * @param path [in] property path
 * @param value [in] property value
 */
function storeSubParameter(path, value) {
    try 
    {
        lInfo.logln('store at |' + path + "| value: |" + value + "|" );
        Property.setProperty('/usr/events/' + path, value);
        Property.setFlag('/usr/events/' + path, 'ARCHIVE', true);
        if (fLocalCopy) {
            Property.setProperty('/scripts/system-addon-user-defined-actions/' + path, value);
            Property.setFlag('/scripts/system-addon-user-defined-actions/' + path, 'ARCHIVE', true);
        }
    }
    catch (e)
    {
        lWarn.logln("Exception beim storeSubParameter " + e + " Path " + path  + " value " + value);
    }        
}